<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Road+Rage&display=swap" rel="stylesheet">

	<title>LocalDripz</title>
    <link rel="stylesheet" type="text/css" href="./activity.css">
</head>
<body>
	<nav>
		<ul>
     <!-- Navigation Bar -->
     <li class="nav-LD">Local Dripz</li>
     <li class="nav">Home</li>
     <li class="nav">Products</li>
     <li class="nav">Transactions</li>
     <li class="nav">Cart</li>
    </ul>
   </nav>
   <section id="intro">
   <h2 class = "header">Welcome To LocalDripz</h2>
   <p>Your go-to Pinoy Streetwear Shop</p>
   <div>
   	    <button>View Catalog</button>
   </div>
</section>
<section id="WEEKS">
    <h2 class="header">WEEK's HOTTEST</h2>
    <div>
        <div class="card">
            <h3>HGMNDS</h3>
            <img src="https://ph-live-05.slatic.net/p/b3c9a9353682e6099a647472f59b2451.jpg_400x400q90.jpg_.webp">
        </div>
        <div class="card">
            <h3>DAILY GRIND</h3>
        <img src="https://ph-live-05.slatic.net/p/9a5d576de3937a6b50337868255798c3.jpg_400x400q90.jpg_.webp">           
        </div>
        <div class="card">
            <h3>COZIEST</h3>
            <img src="https://ph-live-05.slatic.net/p/12da8302fa171446227286ddd77621f7.jpg_400x400q90.jpg_.webp">
        </div>
    </div>
</section>

</body>
</html>